{% extends "base.html" %}
{% load static %}
{% load humanize %}
{% block page_content %}

<div class="product-detail" style="padding-top: 25px;">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
				<img src="{{ product.image }}" alt="" width="100%">
			</div>
			<div class="col-lg-4">
				<h1 class="title">{{ product.title }}</h1>
            	<div class="line">
            		<p style="margin: 0">Price Unit: {{ product.price_unit|intcomma }}</p>
            		<p>Qty: {{ product.qty }}</p>
            	</div>
			</div>
			<div class="col-lg-12">
				<div class="content">
					{{ product.description }}
            	</div>
			</div>
		</div>
	</div>
</div>

{% endblock %}